RubyGems Navigation menu

Reverse dependencies for hydra-remote_identifier Latest version of the following gems require hydra-remote_identifier

Total downloads 49,613

For this version 11,989

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

APACHE2

Required Ruby Version: >= 0

Links: